uuid: 2eb7ae52-ca53-4546-a68d-a4cd817ad0ea
langcode: en
status: true
dependencies:
  module:
    - media
    - node
id: node.field_promo_image
field_name: field_promo_image
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
